Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2009-2131

Overview

Vulnerability Score 3.5 3.5
CVE Id CVE-2009-2131
Last Modified 22 Jun 2009 12:00:00
Published 19 Jun 2009 02:00:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication SINGLE_INSTANCE

CVE-2009-2131

Summary

Cross-site scripting (XSS) vulnerability in 4images 1.7.7 and earlier allows remote authenticated users to inject arbitrary web script or HTML by providing a crafted user_homepage parameter to member.php, and then posting a comment associated with a picture.

Vulnerable Systems

Application

  • 4homepages 4images 1.0

  • 4homepages 4images 1.5

  • 4homepages 4images 1.6

  • 4homepages 4images 1.6.1

  • 4homepages 4images 1.7

  • 4homepages 4images 1.7.1

  • 4homepages 4images 1.7.2

  • 4homepages 4images 1.7.3

  • 4homepages 4images 1.7.4

  • 4homepages 4images 1.7.5

  • 4homepages 4images 1.7.6

  • 4homepages 4images 1.7.7


References

XF - 4images-homepage-xss(51090)

CONFIRM - http://www.4homepages.de/forum/index.php?topic=15186.0

OSVDB - 55092

VUPEN - ADV-2009-1582

BID - 35342

MILW0RM - 8936

SECUNIA - 35427


Last Updated: 27 May 2016 10:50:48